Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1354183 - hibernate-hql: Update to 1.3.0.Alpha2
Summary: hibernate-hql: Update to 1.3.0.Alpha2
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: hibernate-hql
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: gil cattaneo
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1354178
Blocks: 1181081 1344916
TreeView+ depends on / blocked
 
Reported: 2016-07-10 12:16 UTC by gil cattaneo
Modified: 2016-08-29 16:24 UTC (History)
1 user (show)

Fixed In Version: hibernate-hql-1.3.0-0.1.Alpha2.fc25, hibernate-hql-1.3.0-0.1.Alpha2.fc26
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-05 05:18:13 UTC


Attachments (Terms of Use)
update to 1.3.0.Alpha2 (deleted)
2016-07-10 12:18 UTC, gil cattaneo
no flags Details | Diff

Description gil cattaneo 2016-07-10 12:16:46 UTC
Current version/release in rawhide: 1.0.0-0.7.Alpha6.fc24
URL: https://github.com/hibernate/hibernate-hql-parser/tags
Please, considering upgrade

Required by wildfly 10+

Comment 1 gil cattaneo 2016-07-10 12:18:39 UTC
Created attachment 1178068 [details]
update to 1.3.0.Alpha2


Note You need to log in before you can comment on or make changes to this bug.